@media (max-width: 1500px) {
    .home-hero__content {
        grid-template-columns: 450px 1fr;
        grid-gap: 50px;
    }
    .home-hero__content img{
        margin-bottom: -5px;

    }
    h2 {
        font-size: 48px;

    }

    .home-explication__title {
        font-size: 28px;
    }

    h3 {
        font-size: 35px;
    }

    .fd-strat {
        width: 37vw;
        height: auto;
        bottom: 0;
        opacity: 0.9;
    }

    .home-partenaire {
        margin-right: 40px;
    }

    .home-partenaire__logo {
        height: 95px;
    }
}

@media (max-width: 1330px) {
    .home-partenaire {
        margin-right: 30px;
        margin-bottom: 10px;
    }

    .home-partenaire__logo {
        height: 95px;
    }

    #footer .title-ft {
        font-size: 11px;
        margin-bottom: 4px;
    }

    .grid-ft img {
        height: 70px;
    }
}

@media (max-width: 1200px) {
    .home-pourquoi__grid {
        display: block;
    }

    .home-explication {
        height: 50.0vw;

    }

    #main-menu-container ul li {
        margin-left: 15px;
    }

    #header a {
        font-size: 16px;
    }

    .logos-ft {
        width: 100%;
        justify-content: unset;
        margin-top: 40px;
    }
    .logos-ft>div:first-of-type{
        margin-right: 20px;
    }
    .grid-ft img {
        height: 85px;
    }
    #footer .title-ft{
        margin-bottom: 0;
    }
}

@media (max-width: 980px) {
    :root {
        --mdspace: 60px;
        --mdside: 7.5vw;
    }

    .home-hero__meta {
        font-size: 18px;
    }

    .home-hero__title {
        font-size: 22px;
        margin-bottom: 15px;
    }

    h2 {
        font-size: 28px;
        margin: 0 0 15px 0;
    }

    h2 br {
        display: none;
    }

    h3 {
        font-size: 24px;
        margin: 0 0 15px 0;
    }

    .menu-icon #close-bar1,
    .menu-icon #close-bar2,
    .menu-icon #close-bar3 {
        background: white;
    }

    .up-scroll .menu-icon #close-bar1,
    .up-scroll .menu-icon #close-bar2,
    .up-scroll .menu-icon #close-bar3 {
        background: var(--brun);
    }

    .up-scroll #menu.toggled #close-bar1,
    .up-scroll #menu.toggled #close-bar2,
    .up-scroll #menu.toggled #close-bar3 {
        background: var(--brun);
    }

    #menu.toggled #close-bar1,
    #menu.toggled #close-bar2,
    #menu.toggled #close-bar3 {
        background: var(--brun);
    }

    #menu.toggled #close-bar1 {
        transform: translateY(6px) rotate(45deg);
    }

    #main-menu-container ul {
        display: block;
    }

    #header.up-scroll * {
        color: var(--brun);
    }

    #menu > #main-menu-container {
        background: var(--vert);
        padding: 0px var(--mdside);
        overflow: hidden;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .menu-toggled #menu > #main-menu-container {
        padding-top: 100px;
        padding-bottom: 100px;
    }

    .menu-toggled #header #logo-container {
        opacity: 1;
    }

    #main-menu-container ul li {
        margin-left: 0;
    }

    #main-menu-container ul a {
        font-size: 7vw;
        line-height: normal;
        color: var(--brun);
        font-weight: 700;
    }

    #main-menu-container ul a:hover {
        color: white;
    }

    #close-bar1, #close-bar2, #close-bar3 {
        height: 2px;
    }

    #menu .menu-icon {
        width: 25px;
        height: 15px;
    }

    .home-hero__content {
        display: block;
    }


    .content-1-head {
        margin-left: 0;
    }

    .home-hero__content .custom-logo-link {
        width: 250px;
        margin-bottom: 20px;
        display: block;
    }

    .home-about__grid {
        display: block;
    }

    .home-about__text {
        padding-top: 0;
    }

    .grid-prog {
        display: block;
    }

    .fd-prog {
        left: calc(100% - 169px);
        right: unset;
    }

    .home-terres__grid {
        display: block;
    }

    .home-terres__content {
        padding: 0;
    }

    .grid-partenaires {
        display: block;
    }

    .grid-contact {
        display: block;
    }

    .home-about {
        min-height: auto;
    }

    .fd-about {
        display: none;
    }

    p, li, a {
        font-size: 17px;
        line-height: 25px;
    }

    .btn {
        font-size: 13px;
        margin-top: 25px;
        padding: 10px 14px;
    }

    .fd-partenaires,
    .fd-contact,
    .fd-prog {
        display: none;
    }

    .home-strategie {
        height: auto;
    }

    .home-terres__grid > div img {
        position: static;
        height: 40vw;
        width: 65%;
    }

    .lt-img-terre {
        width: 26vw;
        height: 25vw;
        margin-left: 63%;
        margin-bottom: -3px;
    }

    .home-explications {
        display: block;
    }

    .home-hero {
        height: 100svh;
    }

    .home-hero__content .custom-logo-link {
        /*display: none;*/
    }

    .home-hero__content img {
        width: 250px;

    }

    .home-hero__content .custom-logo-link {
        height: 72px;
    }

    #header #logo-container {
        /*opacity: 1;*/
        /*filter: brightness(0) invert(1);*/
    }

    .menu-toggled #header #logo-container,
    #header.up-scroll #logo-container,
    #header.header-scroll #logo-container {
        filter: unset;
    }

    .home-hero {
        overflow: hidden;
    }

    #custom-lang-switcher {
        margin-right: 20px;
        font-size: 16px;
    }

    #custom-lang-switcher .chevron {
        width: 14px;
    }

    .content-contact {
        margin-top: 0;
    }

    .newsletter-grid {
        display: block;
    }

    .popup__panel {
        width: calc(100% - var(--mdside) * 2);
        padding: 25px;
    }

    .popup--agenda .popup__title {
        font-size: 22px;
        margin-bottom: 15px;
        width: 80%;
    }

    .popup__close {
        top: 15px;
        right: 15px;

        width: 23px;
        height: 23px;
    }

    .popup--agenda .popup__content {
        flex-direction: column;
    }

    .popup--agenda .popup__btn {
        width: 100%;
        margin-right: 0;
    }

    .popup--agenda .popup__btn:not(:last-of-type) {
        margin-bottom: 10px;
    }

    .popup--agenda .popup__btn::after {
        margin-left: auto;
    }

    .home-right {
        display: none;
    }

    .menu-toggled #header .current-lang {
        color: var(--brun);
    }

    .menu-toggled #header .chevron path {
        fill: var(--brun);
    }

    .home-anchors__item {
        margin-bottom: 5px;
    }

    .flex-btn {
        flex-direction: column;
        margin-top: 20px;
    }

    .flex-btn .btn {
        margin-right: 0;
        margin-top: 5px;
        width: 100%;
    }

    .flex-btn .btn::after {
        margin-left: auto;
    }

    .home-pourquoi__content {
        padding-right: var(--mdside);
    }

    .home-explication {
        width: 92.5vw;
        height: 92.5vw;
        padding: 30px;
    }

    .home-explication:nth-of-type(2) {
        margin-left: auto;
        margin-bottom: 20px;
    }

    .explication-modal__box {
        padding: 45px var(--mdside);
        position: fixed;
        z-index: 10000;

    }

    .explication-modal__close {
        top: 11px;
        right: 11px;
    }

    .explication-modal__close svg {
        width: 30px;
        height: auto;
    }

    .home-pourquoi {
        padding-bottom: var(--mdspace);
    }

    .home-explication__title {
        font-size: 30px;
        max-width: 80%;
    }

    .home-explication__title br {
        display: none;
    }

    .home-explication__icon {
        height: 45px;
        width: 45px;
        bottom: 30px;
        right: 30px;
    }

    .modal-open #header {
        display: none;
    }

    .home-programme__heading--ambition {
        margin-top: 30px;
    }

    .home-terres__content {
        margin-top: 20px;
    }

    .grid-partenaires {
        margin-top: 0;
    }

    .grid-partenaires .wysiwyg {
        margin-bottom: 20px;
    }

    .home-infos {
        padding-bottom: 80vw;
        overflow: hidden;
    }

    .home-partenaires {
        min-height: unset;
    }

    .map-home {
        right: -47vw;
        width: 174vw;
        z-index: -1;
        bottom: -7px;
    }

    .grid-contact h2 {
        margin-bottom: 15px;
    }

    .newsletter-form {
        margin-top: 15px;
    }

    .newsletter-form input {
        padding: 10px;
        margin-bottom: 14px;
    }

    .newsletter-form input,
    .newsletter-form input::placeholder {
        font-size: 12px;
    }

    .popup--vdo__ratio {
        display: block;
    }

    .popup--vdo__ratio > iframe {
        grid-area: unset !important;
        margin-bottom: 15px;
    }
    .popup--vdo__ratio > div{
        grid-area: unset !important;
        margin-bottom: 15px;
    }
    h4{
        margin-bottom: 10px;
        font-size: 15px;
        line-height: 25px;
    }
    .grid-ft > div:first-of-type{
        margin-bottom: 15px;
    }
    .grid-ft > div:nth-of-type(2),
    .grid-ft > div:nth-of-type(3),
    .grid-ft > div:nth-of-type(4) {
        width: 100%;
        margin-bottom: 7px;
    }

    /*.grid-ft > div:nth-of-type(4) {*/
    /*    margin-top: 10px;*/
    /*}*/

    #footer #copyright * {
        font-size: 8px;
    }

    .logo_pixlab svg {
        width: 35px;
    }

    .logo_pomzed svg {
        width: 44px;
    }

    #custom-lang-switcher .selection-langue {
        gap: 4px;
    }

    .title-part {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .home-partenaire {
        margin-bottom: 10px;
        /*transform: scale(0.7);*/
        margin-right: 15px;
    }

    .home-partenaire img {
        /*max-height: 60px;*/
        /*max-width: 180px!important;*/
    }

    .home-partenaire__logo {
        height: 58px;

    }

    .wysiwyg li::before {
        top: 6px;
        width: 12px;
        height: 13px;
    }

    .title-ft {
        /*margin-top: 30px;*/
    }

    .grid-ft img {
        height: auto;
    }
    .logos-ft{
        margin-top: 20px;
    }
}